library(data.table)
library(ggplot2)
library(reshape2)
library(plyr)
library(s2dverification)
source("/esarchive/scratch/nperez/git/cstools/R/PlotForecastPDF.R")
fcsts2 <- array(rnorm(100), dim = c(members = 20, fcst = 5))
PlotForecastPDF(fcsts2, c(-0.66, 0.66), extreme.limits = c(-1.2, 1.2), 
fcst.names = paste0('random fcst ', 1 : 5), obs = 0.7)

PlotForecastPDF(fcsts2, c(-0.66, 0.66), extreme.limits = c(-1.2, 1.2), 
type = 'cairo-png', plotfile = '/esarchive/scratch/nperez/git/Flor/testPlot.png',
fcst.names = paste0('random fcst ', 1 : 5), obs = 0.7)
